# POA_Bonobo_Listener Struct Reference

`#include <GNOME_Magnifier.h>`

## Data Fields
void * | _private
POA_Bonobo_Listener__vepv * | vepv

## Detailed Description

Definition at line 997 of file GNOME_Magnifier.h.

## Field Documentation

void* POA_Bonobo_Listener::_private

Definition at line 998 of file GNOME_Magnifier.h.

POA_Bonobo_Listener__vepv* POA_Bonobo_Listener::vepv

Definition at line 999 of file GNOME_Magnifier.h.

Referenced by get_skel_small_Bonobo_Listener().

The documentation for this struct was generated from the following file:

- GNOME_Magnifier.h